PSI International

The required office version was not installed


A specific version of Office is required. The System Requirements Check was unable to find the registry keys for the required version of Office. The version that is needed is listed on the system requirements page. The correct version of Office is probably not installed.

A possible cause is that the Office version required by the test does not match the installed Office version.

Verify that you can start the correct Office version from the start menu.

If you can start it then the problem may be related to permissions and the registry. The specific keys we are reading to detect office are below this key: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Office. A user taking a test needs to be able to read registry keys below that one, as well as a few others. More details on Registry keys.

If you cannot resolve the issue, you must copy the System Requirements check log and send it to PSI support. See the ATLAS Cloud System Requirements document for information on how to do this.

Have more questions? Submit a request